<!DOCTYPE html>
<html>
    <head>
        <title>Amani's Portfolio Projects</title>
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <nav>
            <ul>
                <li><a href="#about">About</a></li>
                <li><a href="#projects">Projects</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
        <main>
            <div id="banner">
                <header class="intro">
                    <h1>Welcome to Amani White's Portfolio and Projects</h1>
                </header>
            </div>
            <article id="about">
                <img src="https://placeimg.com/640/480/tech" alt="image of Amani">
                <h2>About</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ac sapien varius, auctor nisi id, porttitor turpis. Phasellus non tincidunt libero. Vivamus varius sodales nulla sit amet consequat. Aliquam finibus ex vel lectus imperdiet tincidunt sed et lorem. Donec dui mi, facilisis nec tristique id, congue nec nunc. Sed mauris odio, ullamcorper a nisl vitae, euismod egestas libero. Maecenas ultricies magna non mauris semper tincidunt. Aenean dignissim augue a diam facilisis, et viverra tortor porta.<br><br>
                <a href="#">Click here for more</a></p>
                
            </article>
            <article id="projects">
                <img src="https://placeimg.com/640/480/tech" alt="snippet of work completed">
                <h2>Projects</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ac sapien varius, auctor nisi id, porttitor turpis. Phasellus non tincidunt libero. Vivamus varius sodales nulla sit amet consequat. Aliquam finibus ex vel lectus imperdiet tincidunt sed et lorem. Donec dui mi, facilisis nec tristique id, congue nec nunc. Sed mauris odio, ullamcorper a nisl vitae, euismod egestas libero. Maecenas ultricies magna non mauris semper tincidunt. Aenean dignissim augue a diam facilisis, et viverra tortor porta.<br><br>
                    <a href="./README.md">Click A for more</a>
                    <a href="./whatIsSoftwareTesting.md">Click B for more</a>
                    <a href="./QA.md">Click C for more</a></p>
            </article>
            <article id="contact">
                <img src="https://placeimg.com/640/480/tech" alt="placeholder image for contacting">
                <h2>Contact Me</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc ac sapien varius, auctor nisi id, porttitor turpis. Phasellus non tincidunt libero. Vivamus varius sodales nulla sit amet consequat. Aliquam finibus ex vel lectus imperdiet tincidunt sed et lorem. Donec dui mi, facilisis nec tristique id, congue nec nunc. Sed mauris odio, ullamcorper a nisl vitae, euismod egestas libero. Maecenas ultricies magna non mauris semper tincidunt. Aenean dignissim augue a diam facilisis, et viverra tortor porta.</p>
            </article>
        </main>
    </body>
</html>
